html {
  height: 100%; 
  margin: 0 0 1px 0;
  padding: 0;
}

body {
  height: 100%; 
  background-color: #e8e8e8;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0em;
}

h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
}

img {
  border: none;
}

a {
  text-decoration: none;
}

input[type="submit"] {
  cursor: pointer;
}

button {
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: none; 
  background: none;
}

#wrapper {
  background-color: white;
  position: relative;
  width: 800px;
  margin: auto;
  min-height: 100%;
  box-shadow: 3px 3px 3px #666;
}

#header {
  background-color: #282828;
  height: 96px;
}

#content {
  position: relative;
  padding-bottom: 96px;
}

#footer {
  position: relative;
  height: 96px;
  width: 800px;
  margin: -96px auto 0;
  clear: both;
}

#copyright {
  font-size: 8pt;
  text-align: right;
  clear: both;
  padding-right: 1em;
}

#header h1 {
  letter-spacing: 2px;
  font-size: 24pt;
  font-weight: normal;
  color: #FECD2A;
  padding-left: 0.25em;
  margin: 0;
}

#header h1 a {
  color: #FECD2A;
  text-decoration: none;
}

#header h2 {
  letter-spacing: 1px;
  font-size: 9pt;
  font-style: italic;
  font-weight: normal;
  color: #FECD2A;
  margin: 0;
  padding-left: 1em;
}

#buttons {
  float: right;
  padding-right: 2em;
}

#buttons ul {
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#buttons li {
  float: left;
  background: #505D85;
  margin: 0 4px;
  padding: 0;
}

#buttons a {
  float: left;
  color: white;
  text-decoration: none;
  text-align: center;
  padding: 0.25em 1em;
  margin: 0;
  line-height: 1.5em;
}

#buttons a:hover {
  background-color: #7B90CD;
}

#footer {
  background-color: #282828;
  color: #C8F7FF;
  font-size: 9pt;
}

#links a {
  color: white; 
  text-decoration: none; 
}

#links a:hover {
  text-decoration: underline;   
}

#links div {
  float: left;
  width: 25%;
  padding-top: 4px;
}

#links ul {
  list-style-type: none;
  padding-left: 2em;
  margin: 0;
}

#links h4 {
  letter-spacing: 2px;
  margin: 2px auto;
  padding-left: 2em;
}

div.block {
  position: relative;
  padding: 0;
  background: white;
  margin: 1em 0 0.5em 0;
  clear: left;
  border-top: 2px solid silver;
}

.block h3, h1.grad, h2.grad, h3.grad {
  letter-spacing: 1px;
  margin: 0 0 0.5em 0;
  padding: 2px 1em;
  background: url("/images/h-grad.gif") left top no-repeat white;
}

.block .body {
  padding: 0 2em;
}

.block .body.nopad {
  padding: 0;
}


.block img {
  position: absolute;
  right: 0.5em;
  top: 0.5em;
}

.indented {
  padding: 1em;
}

input[type="submit"].large {
  font-size: 12pt;
}

.small {
  font-size: 9pt;
}

.weak {
  color: gray;
}

.right {
  text-align: right;
}

ul.list {
  margin: 0.5em 0;
  padding: 0;
  list-style-type: none;
}

.list li {
  margin: 2px 0;
}

/**********************************************
 *    Navbar
 **********************************************/

#navbar {
  margin-left: 2em;
  font-size: 10pt;
}

#navbar ul {
  list-style: none;
  display: inline;
}

#navbar li {
  float: left;
  padding: 2px 1em 2px 1em;
  margin-bottom: 16px;
  margin-right: 2px;
  background-color: #686868;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  color: #fecd2a;
}

#navbar li.start.additional {
  margin-left: 2em;
}

#navbar li.current {
  background-color: #484848;
  color: white;
  line-height: 1.5em;
}

#navbar a {
  color: #fecd2a;
  text-decoration: none;
}

/**********************************************
 *    Custom buttons
 **********************************************/

button.continue {
 height: 28px;
 border: 1px solid #989898;
 background: url(/images/yellow-grad.gif) left top repeat-x #fee79c;
 font-size: 10pt;
 margin-bottom: 8px;

 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px;
 -moz-box-shadow: 2px 2px 2px #ccc; 
 -webkit-box-shadow: 2px 2px 2px #ccc; 
 box-shadow: 2px 2px 2px #ccc;
 text-shadow: 1px 1px 1px #e8e8e8;
 padding: 0 1em 2px 1em;
 -padding: 0 0.25em 2px 0.25em;
}

button.continue.small {
  background-position: 0px -8px;
  height: 24px;
  font-size: 9pt;  
  padding-bottom: 1px;
}

button.continue.wide {
  width: 160px;
  font-size: 10pt;
}

